<?xml version='1.0' encoding='utf-8'?>
<style id="default">
  <container>
    <item type="image" x="0" y="0" width="1024" height="768" visible="true" alpha="1" source="style/backgroung.jpg"/>
  </container>
  <container>
    <item target="totalTxt" type="text" index="1" locked="true" x="130.55" y="309.85" color="16750848" family="黑体" size="26" bold="true" visible="true" content="20"/>
    <item target="restTxt" type="text" index="3" locked="true" x="128.85" y="350.35" color="16750848" family="黑体" size="26" bold="true" visible="true" content="16"/>
    <item target="awardIdTxt" type="text" index="4" locked="true" x="126.15" y="276.2" color="16750848" family="黑体" size="26" bold="true" visible="true" content="三等奖"/>
    <item target="resNameTxt" type="text" index="5" locked="true" x="125.9" y="385.35" color="16750848" family="黑体" size="29" bold="false" visible="true" content="iPad"/>
    <item target="resImg" type="image" index="11" locked="true" x="51.95" y="434.3" width="146.5" height="147.35" visible="true" alpha="1" source="/style/res.jpg"/>
    <item type="tile" target="photoBox" index="6" locked="true" x="234.85" y="235.25" width="560.7" mode="photo1" tcolor="16777215" bcolor="0" height="432.45" visible="true" balpha="0.45" alpha="1" source="/style/photobox.swf"/>
    <item type="text" index="7" locked="false" x="266.05" y="127.45" color="16776960" family="微软雅黑" size="57" bold="true" visible="true" content="2013年新年晚会抽奖"/>
    <item type="text" index="8" locked="false" x="50.75" y="276.35" color="16750848" family="黑体" size="26" bold="true" visible="true" content="奖项："/>
    <item type="text" index="10" locked="false" x="48.65" y="386.6" color="16750848" family="黑体" size="26" bold="true" visible="true" content="奖品："/>
    <item type="text" index="0" locked="false" x="50.2" y="311.65" color="16750848" family="黑体" size="26" bold="true" visible="true" content="名额："/>
    <item type="text" index="2" locked="false" x="49.3" y="351.35" color="16750848" family="黑体" size="26" bold="true" visible="true" content="剩余："/>
    <item type="image" index="9" locked="false" x="815.15" y="408.35" width="202" height="332" visible="true" alpha="1" source="style/she.png"/>
  </container>
  <container>
    <item type="image" x="200" y="680" width="600" height="80" visible="true" alpha="1" source="style/toolbar.jpg"/>
  </container>
</style>